<html>

  <head>
    <title>examen</title>
    <link rel="stylesheet" href="estilo.css">
  </head>

  <body>
    
      <header class="fuente">
        <h1 id="izq">IZQ</h1>
        <h1 id="dcha">DCHA</h1>
      </header>

      <nav class="fuente">
       Menu
      </nav>

      <main class="fuente">

        <nav>
          <ul>
		  <li>uno</li>
		  <li>dos</li>
		  </ul>
        </nav>

        <section>

          <article>
            <h2 >Encabezado</h2>
              <p>Parrafo</p>
          </article>

           <article>
            <h2 >Encabezado</h2>
              <p>Parrafo</p>
          </article>

          <article>
          
              <table>tabla
               
                <tr>
                  <td>1</td>
                  <td>2</td>
                </tr>
                <tr>
                  <td>3</td>
                  <td>4</td>
                </tr>
              </table>
          </article>

        </section>

        <aside>
            <img src="foto.jpg" width="150px" height="375px" >
        </aside>

        
      </main>

      <footer class="fuente">
       footer
      </footer>
      

   
  </body>
</html>
